<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Application 8000" type="Application" factoryName="Application">
    <option name="MAIN_CLASS_NAME" value="ass.Application" />
    <module name="pcd-hw3-es2" />
    <option name="PROGRAM_PARAMETERS" value="8000" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="ass03.es3.puzzle.*" />
        <option name="ENABLED" value="false" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>